package com.fjhx.sale.mapper.contract;

import com.fjhx.sale.entity.contract.po.ContractDocumentary;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.baomidou.mybatisplus.extension.plugins.pagination.Page;
import com.fjhx.sale.entity.contract.vo.ContractDocumentaryVo;
import com.ruoyi.common.utils.wrapper.IWrapper;
import org.apache.ibatis.annotations.Param;


/**
 * <p>
 * 外销跟单表 Mapper 接口
 * </p>
 *
 * @author 
 * @since 2023-08-30
 */
public interface ContractDocumentaryMapper extends BaseMapper<ContractDocumentary> {

    /**
     * 外销跟单表分页
     */
    Page<ContractDocumentaryVo> getPage(@Param("page") Page<Object> page, @Param("ew") IWrapper<ContractDocumentary> wrapper);

}
