package com.fjhx.sale.service.contract;

import com.fjhx.sale.entity.contract.po.ContractDocumentary;
import com.ruoyi.common.core.service.BaseService;
import com.baomidou.mybatisplus.extension.plugins.pagination.Page;
import com.fjhx.sale.entity.contract.vo.ContractDocumentaryVo;
import com.fjhx.sale.entity.contract.dto.ContractDocumentarySelectDto;
import com.fjhx.sale.entity.contract.dto.ContractDocumentaryDto;


/**
 * <p>
 * 外销跟单表 服务类
 * </p>
 *
 * @author 
 * @since 2023-08-30
 */
public interface ContractDocumentaryService extends BaseService<ContractDocumentary> {

    /**
     * 外销跟单表分页
     */
    Page<ContractDocumentaryVo> getPage(ContractDocumentarySelectDto dto);

    /**
     * 外销跟单表明细
     */
    ContractDocumentaryVo detail(Long id);

    /**
     * 外销跟单表新增
     */
    void add(ContractDocumentaryDto contractDocumentaryDto);

    /**
     * 外销跟单表编辑
     */
    void edit(ContractDocumentaryDto contractDocumentaryDto);

    /**
     * 外销跟单表删除
     */
    void delete(Long id);

}
